/*
Theme Name: UNIL - Italian Webzine
Description: Thème enfant du thème magazine-basic pour le projet Italian Webzine de l'Université de Lausanne
Author: a.elsig
Author URI: http://unil.ch/riset
Template: magazine-basic                
Version: 0.1.0
*/




/* image du dernier article sur la homepage */
body.home .entry-content .wp-post-image {max-width:280px;max-height:200px;width:auto;}

/* plugin Share buttons */
.ssba a {border:0;}
div.ssba {padding-top:30px;}
.mashsb-buttons a {max-width:120px;}

/* widget Pictos réseaux sociaux */
#header-widgets {position:absolute;right:0;top:0;}
#pict_home .picto_rs {width:25px;height:25px;margin-bottom:6px;}

/* modifications couleur dans divers elements */
#menu-menu-premier-niveau {background-color:#2e393d;}
#menu-menu-premier-niveau li a {color:#add5e5;font-family:Arial, Helvetica, sans-serif;}
#menu-menu-premier-niveau li {border-right:#add5e5 1px solid;border-left:0;}
a.more-link {color:#add5e5 !important;background-color:#2e393d;}
aside.widget:not(#search-2) {background:url("library/images/bg-hatch.gif");}
aside.widget h3 {background-color:#2e393d;color:#87a7b5;border-bottom:0;text-shadow:none;}
#text-3 {color:#87a7b5;background:none !important;background-color:#2e393d !important;padding:5px 4px 15px;}
#text-3 a {color:#add5e5;}
#text-3 p {margin-bottom:0;}

/* title */
#site-logo {padding:15px 10px 0px 0px;width:515px;}
.header-group {display:none;}

/* logo unil */
/*#secondary {background:url("library/images/logoUnil.png") no-repeat bottom right transparent; padding-bottom:55px;}*/
#footer {height:50px;}
#footer .copyright {margin-bottom:0px;}
#footer .imgUnil:before {content:url("library/images/logoUnil_blanc_petit.png");float:right;width:90px;}

/* secondary title */
h1.entry-title #secondary_title,
h2.entry-title #secondary_title {
    font-size: 0.7em;
}
#posts-pagination #secondary_title {
    display: none;
}